# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = python-agate
pkgbase = python-agate
pkgver = 1.7.1-3
pkgdesc = A data analysis library that is optimized for humans instead of machines
url = https://agate.readthedocs.org/
builddate = 1683592601
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 2251458
arch = any
license = MIT
depend = python
depend = python-babel
depend = python-isodate
depend = python-leather
depend = python-parsedatetime
depend = python-pyicu
depend = python-pytimeparse
depend = python-six
depend = python-slugify
depend = python-sphinx_rtd_theme
makedepend = python-setuptools
makedepend = python-sphinx
checkdepend = python-cssselect
checkdepend = python-lxml
checkdepend = python-nose
